Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 22 May 2026 13:15:49 +0300

Saaremaa Vallavalitsus menetleb praegu ehitusloa taotlust nr 2611271/03235 
aadressile Saare maakond, Saaremaa vald, Kuressaare linn, Roomassaare tee 1 
(lennuvälja liiklusala) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Lennuvälja kaitsevöönd

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27862241>  (menetlus nr: 
541295), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 01.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saaremaa Vallavalitsus) või menetleja (PIRET KULDSAAR) poole.